input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-results-decoration {
  -webkit-appearance:none;
}

.input_search_menu_main {
    max-width: 80%;
    width: 100%;
    border: 0 none;
    padding: 0 10px;
    background: #fff;
    margin-left:20px;
    color: #445870;
    border: 1px solid #e5e5e5;
    -webkit-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    -webkit-transition-property: color,background-color,border;
    -o-transition-property: color,background-color,border;
    transition-property: color,background-color,border;
}
.input_search_leftmenu_main {
    max-width: 95%;
    width: 100%;
    border: 0 none;
    padding: 0 10px;
    background: #fff;
    margin-left:20px;
    color: #445870;
    border: 1px solid #e5e5e5;
    -webkit-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    -webkit-transition-property: color,background-color,border;
    -o-transition-property: color,background-color,border;
    transition-property: color,background-color,border;
}
.search_box input {
    margin-bottom: 20px;
    border-radius: 20px;
    border: 1px solid rgb(222, 222, 222);
    height: 45px;
    padding-left: 5rem;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
}
.search_boxleft input {
    margin-bottom: 20px;
    border-radius: 20px;
    border: 1px solid rgb(222, 222, 222);
    height: 40px;
    padding-left: 5rem;
    font-size: 15px;
    font-weight: 500;
    line-height: 20px;
}
#icon-searchs {
color:#ccd6d3;font-size:20px;margin-left:40px;margin-top:12px;position: absolute;left: 135px;
}
#icon-searchleft {
color:#ccd6d3;font-size:20px;margin-left:35px;margin-top:-52px;position: absolute;
}
.search_top_menu_main {
    max-width: 80% !important;
}
@media only screen
and (min-width : 50px)
and (max-width : 1300px) {
.search_box input {
display:block;
margin-left: -15px;
margin-top:10px;
height: 45px;
font-size: 18px;
}
.search_boxleft input {
display:block;
margin-top:10px;
height: 45px;
font-size: 16px;
}
.input_search_menu_main {
    max-width: 100%;
}
.input_search_leftmenu_main {
    max-width: 95%;
}
.search_top_menu_main {
    max-width: 100% !important;
}
#icon-searchs {
color:#ccd6d3;font-size:20px;margin-left:35px;margin-top:-53px;position: absolute;left:0px !important;
}
#icon-searchleft {
font-size:20px;margin-left:35px;margin-top:-53px;
}
}
